@charset "utf-8";
.content{width: 1200px; margin: 0 auto;}
i,em,b{font-style: normal;}
.fl{float: left;}
.fr{float: right;}


.tit{ height:136px; font:40px "Microsoft YaHei"; font-weight:bold; text-align:center;overflow:hidden; text-align:center;}
.tit em{ display:block; font:20px "Microsoft YaHei"; padding-top:8px;}
.tit b{ color:#214d94;}


/**/
 
.fullSlide{min-width:1200px;position:relative;height:620px;overflow:hidden;}
.fullSlide .bd{position:relative;z-index:0;}
.fullSlide .bd ul{width:100%!important;}
.fullSlide .bd li{width:100%!important;height:620px;overflow:hidden;text-align:center;}
.fullSlide .bd li  img{ position:absolute; top:0; left:50%; margin-left:-960px;}
.fullSlide .hd{width:1200px;left:50%;margin-left:-600px;position:absolute;z-index:1;bottom:20px;overflow:hidden;}
.fullSlide .hd ul{margin-left:500px;}
.fullSlide .hd ul li{float:left;margin:0 5px;display:inline;cursor:pointer;}
.fullSlide .hd ul li{width:65px;height:5px;background:#fff;}
.fullSlide .hd ul .on{background:#1f4da3;}
 
 
.seabox{overflow:hidden;height:80px;font-family:"Microsoft Yahei";background: #f3f3f3;padding:0 20px;}
.seabox10{overflow:hidden;height:55px;font-family:"Microsoft Yahei";background: #f3f3f3;padding:0 20px;}
.sea_inp{width:390px;overflow: hidden;height: 40px;line-height: 40px;margin-top: 20px;}
.sea_inp .serach{width:260px;height:40px;border:0;background:#fff url(/statics/images/sea.png) no-repeat 18px center;line-height:40px;color:#8e8e8e;float:left;outline: none;display: block;position: relative;padding: 0 15px 0 45px;}
.sea_inp .sub{ width:70px; height:40px;border:0;float:left;cursor: pointer;display: block;color: #fff;background: #ff8e00;}
.k_word{overflow:hidden;width:700px;height: 80px;line-height: 80px;font-size:14px;}
.k_word a{color:#6b6b6b;padding: 0 20px 0 5px;}
.k_word b{color:#333;display: inline-block;font-weight: normal;}
.k_k1{overflow:hidden;height: 80px;line-height: 25px;font-size:14px;}


.pro_bj{background: url(/statics/images/pro_bj.jpg) no-repeat center top;height:900px;padding-top:54px;}
.pro_bj .tit{height:110px;}
.pro_qh{height: 63px;background: #2d56a4;margin-bottom:40px;}
.pro_qh li{float:left;width:150px;line-height: 63px;text-align:center;box-sizing: border-box;font-size:20px;color: #8b8b8b;font-weight: bold;}
.pro_qh li a{color: #fff;display: block;}
.pro_qh i{display: inline-block;float: right;width:15px;height: 10px;margin-top:27px;background: url(/statics/images/pro_a2.png) no-repeat;margin-right:15px;}
.pro_qh li.on{color: #fff;}
.pro_qh li.on a{color: #2d56a4;}
.pro_qh li.on i{background: url(/statics/images/pro_a2_hv.png) no-repeat;}
.pro_qh li.on{background:#fff;}


.pro_a li{float:left;width:290px;margin:0 10px 12px 0;font-size:0;line-height: 0;background: #fff;border:1px solid #ccc;}
.pro_a li i{display: block;width:290px;overflow: hidden;}
.pro_a li i img{width:290px;height: 203px;transition: all 0.5s}
.pro_a li span {float:left;width:262px;box-sizing: border-box;;padding-left:23px;height:50px;border-top:1px solid #efefef;font-size:12px;color: #dcdcdc;line-height:50px;}
.pro_a li span a {display:block;/*height: 24px;line-height: 24px;*/font-size:16px;color: #2b2b2b;text-align:center;}
.pro_a li:hover i img{transform: scale(1.1);}
.pro_a li:nth-child(4n){margin:0 0 12px 0;}



/*智造品质*/
.pinz{padding:20px 0 80px;background:url(/statics/images/pinz_bg.jpg) no-repeat center 150px;height: 840px;}
.pinz_l{width: 260px;padding: 100px 0 0;}
.pinz dl{width: 280px;height: 215px;overflow: hidden;}
.pinz dl dt{width: 70px;height: 70px;float: left;padding: 8px 0 0;}
.pinz dl:hover dt img{ transform: rotateY(180deg);}
.pinz dl dt img{width: 70px;height: 70px;display: block; transition: all 0.3s ease-in-out 0s;}
.pinz dl dd{width:200px;float: left;padding: 0 0 0 10px;}
.pinz dl dd h5{font-size: 18px;color: #333;height: 30px;line-height: 30px;overflow: hidden;}
.pinz dl dd p{font-size: 14px;color: #666;line-height: 24px;height: 72px;overflow: hidden;padding: 5px 0 0;}


/*cus*/
.cus{padding:80px 0;background: #ebebeb;}
.cus h2{margin-bottom: 50px;}
.cus_list{height: 437px;position: relative;}
.cus_list li{float: left;width: 363px;height: 437px;background: #fff;margin-right: 55px;}
.cus_list li i{display:block;height: 272px;overflow: hidden;}
.cus_list li img{width: 363px;height: 272px;transition:all 0.5s;}
.cus_list li h3{display:block;font-size: 18px;color: #333;margin:0 30px 12px;height: 64px;line-height: 64px;border-bottom:1px solid #d9d9d9;}
.cus_list li h3 em{float: right;font-size: 14px;}
.cus_list li p{font-size: 14px;color: #666;line-height: 22px;padding:0 30px;}
.cus_list li i:hover img{transform:scale(1.05);}
.cus_list li:hover{box-shadow:0 0 30px rgba(0,0,0,0.15);}
.cus_list li:hover h3 a{color: #e70012;}
.cus_list .prev{position: absolute;left: -25px;top: 128px;width: 50px;height: 50px;background:url(/statics/images/prev1.png) no-repeat;z-index: 10;}
.cus_list .next{position: absolute;right: -25px;top: 128px;width: 50px;height: 50px;background:url(/statics/images/snext1.png) no-repeat;z-index: 10;}
.cus_list .prev:hover{background:url(/statics/images/prev1h.png) no-repeat;}
.cus_list .next:hover{background:url(/statics/images/next1h.png) no-repeat;}
.cus_list .tempWrap{width: 100% !important;}

.coop{height: 314px;background: #fff;margin-top:50px;}
.coop h3{float: left;width: 130px;height: 314px;background: #1568b4;padding:0 40px;font-weight: normal;}
.coop h3 b{display:block;font-size:32px;color: #fff;line-height: 26px;margin:68px 0 15px;height: 48px;position: relative;}
.coop h3 b:after{position: absolute;width: 98px;height: 1px;background: #75a6d3;content: "";left: 0;bottom: 0;}
.coop h3 i{display:block;font-size: 24px;color: #fff;font-family: Arial;opacity: 0.3;line-height: 24px;}
.coop_r{float: right;width: 990px;height: 282px;overflow: hidden;padding-top: 32px;}
.coop_r li{float: left;width: 247.5px;position: relative;}
.coop_r li img{display:block;width: 247px;height:125px;border-bottom: 1px solid #e6e6e6;}
.coop_r li a:nth-child(2n) img{border: 0;}
.coop_r li:after{position: absolute;width: 1px;height: 170px;background: #e6e6e6;content: "";left: -1px;top: 50%;margin-top: -85px;}

.qs .lcprev{background:url(/statics/images/lcprev.png) no-repeat center top;position:absolute;left:-70px;top:250px;width:56px;height:56px;}
.qs .lcnext{background:url(/statics/images/lcnext.png) no-repeat center top;position:absolute;right:-70px;top:250px;width:56px;height:56px;}


.qs .content{position:relative;}
.qs { height:505px; background: url("/statics/images/qsb.jpg") no-repeat center 0;padding-top:50px;}
.qs .tit {color: #ffffff;}
.qs ul{width:1200px;overflow:hidden;}
.qs li { float: left;margin-right:20px;width:130px;overflow:hidden;}
.qs li p { font-size: 13px; color: #ffffff; line-height: 24px; text-align: center;height:132px;}
.qs li em { display: block; width: 54px; height: 54px; background: url("/statics/images/qsy1.png") no-repeat; margin: 0 auto 10px;}
.qs li:hover em { background:url("/statics/images/qsy2.png") no-repeat;}
.qs li em img { margin: 0 auto; padding-top: 15px;display:block;}
.qs li span { display: block; font-size: 18px; color: #ffffff; text-align: center; font-weight: bold;}
.qs li p { padding:10px 0 68px;}



.news{height:680px;}
.news_nav{ overflow: hidden; height: 238px;}
.news_nav ul{ overflow: hidden; margin-left: 248px;}
.news_nav ul li{height: 48px; line-height: 48px; font-size: 16px;text-align: center; width: 238px; color: #333; border:1px solid #ebebeb; float: left; margin-right: 20px; background: #fff;}
.news_nav ul li a{ color: #333;text-decoration: none; }
.news_nav ul li.cur{ background-color: #214d94; color: #fff; border:1px solid #214d94; }
.news_nav ul li.cur a{ color: #fff; }

.news_cat{ overflow: hidden;}
.news1{ height: 390px; overflow: hidden;}
.news1 dl{ overflow: hidden; float: left; width: 572px;}
.news1 dl dt img{ width: 572px;}
.news1 dl dd{ padding-top: 24px;}
.news1 dl dd h3{ float:left; width: 112px; border-right: 1px solid #aaa; height: 80px;font-weight: normal; font-size: 14px; color: #666; font-family: Arial; text-align: center; line-height: 100%;}
.news1 dl dd h3 span{ display: block; font-weight: bold; color: #333333; font-size: 50px; line-height: 100%; padding-bottom: 5px; padding-top: 5px;}
.news1 dl dd p{ float: right; width: 419px;}
.news1 dl dd p a{ display: block; overflow: hidden; font-size: 18px; color: #333; height: 27px; line-height: 27px;white-space: nowrap;text-overflow: ellipsis; }
.news1 dl dd p span{ display: block; font-size: 14px; color: #888; line-height: 21px; padding-top: 9px;}
.news1 ul{ float: right; width: 563px;}
.news1 ul li{ background: #fff; border: 1px solid #ebebeb; margin-bottom: 20px; padding: 17px 0 11px 0; height: 79px; overflow: hidden;}
.news1 ul li i{ display: inline-block; float: left; text-align: center; width: 133px; line-height: 100%; border-right: 1px solid #ebebeb; height: 79px; font-family: Arial; font-size: 14px;}
.news1 ul li i span{ display: block; line-height: 100%;font-size: 50px; font-weight: bold; line-height: 100%; color: #333;}
.news1 ul li em{ display: inline-block; float: right; width: 397px; padding-right: 7px;}
.news1 ul li em a{ display: block; overflow: hidden; font-size: 16px; color: #333; height: 22px; line-height: 22px;white-space: nowrap;text-overflow: ellipsis;}
.news1 ul li em span{ display: block; font-size: 14px; color: #888; line-height: 21px; padding-top: 6px;}



.g_zs2{height:620px;padding-top:40px;}
.zz-s{height:470px; overflow:hidden;}
.zz-s ol li{position: relative; float:left; width:286px;height:440px;overflow: hidden; background: none;margin-right: 16px;transition: all 0.3s linear 0s;}
.zz-s ol li:hover{ transform: translateX(-5px);	}
.zz-s ol li.no{margin:0;}
.zz-s ol li img{width:254px; height:348px; display: block;transition: all 0.3s linear 0s;padding: 16px;}
.zz-s ol li em{display: block;height: 46px;line-height: 46px;font-size: 16px;color: #000;overflow: hidden;text-align: center;}

.zz_box{ position: relative;}
.zz_box .ljt,.zz_box .rjt{ width:24px; height:40px; position: absolute; cursor:pointer;  display:block; z-index: 10;}
.zz_box .ljt{left:-45px;top:180px;}
.zz_box .rjt{right:-45px;top:180px;}
.zz_box .ljt a{ background: url(/statics/images/ljt.png) no-repeat; width:24px; height:40px; display:block;}
.zz_box .rjt a{ background: url(/statics/images/rjt.png) no-repeat right 0; width:24px; height:40px; display:block;}




/**/
.aboutbj{height:680px; font-family:"Microsoft Yahei";padding-top:50px;box-sizing: border-box; overflow: hidden; }
.aboutbj h2{height: 115px;}
.about{width:1200px;padding:39px; overflow: hidden;box-sizing: border-box;overflow: hidden; background: url(/statics/images/videobg.png) no-repeat; height: 428px;}
.about dl{}
.about dl dt{ width: 596px;height: 352px; float: right;}
.about dl dt img{width: 596px;height: 352px; display: block; }
.about dl dd{width: 450px; float: left; }
.about dl dd h3{height:62px; color: #333333; font-size: 28px;text-align: left; font-weight: bold;line-height:50px;}
.about dl dd h3 a{color: #333333; text-decoration: none; }
.about dl dd em{color: #e0e0e0;font-size:20px;font-family: "Arial"; display: block; font-weight: bold;}
.about dl dd p{ height: 176px; line-height: 26px;font-size:14px; color: #666666; overflow: hidden; text-align: justify;}
.about dl dd span{border:1px solid #7f7f7f;border-radius: 11px; text-align: center; height: 25px; width: 154px;  display: block;line-height: 25px;}


.pic{ height:375px; width:1200px; margin:0 auto; overflow:hidden;}
.pict{ height:40px; margin-bottom:20px; overflow:hidden;}
.pict li{ width:135px; height:40px; background:#e8e8e8; float:left; margin-right:10px; font:16px "Microsoft YaHei"; text-align:center; line-height:40px;}
.pict li a{ display:block; color:#262626;}
.pict li a:hover,.pict .cur a{ background:#214d94; font-weight:bold; color:#fff;}
.pic2{ position:relative;}
.pic2 li{ width:293px; float:left; margin-right:12px;}
.pic2 li img{ display:block; width:293px; height:180px;}
.pic2 li em{ display:block; height:55px; font:14px "Microsoft YaHei"; font-weight:bold; line-height:55px; color:#787878; background:#e8e8e8; overflow:hidden; text-align:center;}
.arr9 a{ display:block; width:40px; height:33px; background:#363636; font:20px "宋体"; line-height:33px; text-align:center; color:#9b9b9b; position:absolute; top:-56px; right:40px;}
.arr10 a{ display:block; width:40px; height:33px; background:#363636; font:20px "宋体"; line-height:33px; text-align:center; color:#9b9b9b; position:absolute; top:-56px; right:0;}
.arr9 a:hover,.arr10 a:hover{ background:#214d94; color:#fff;}
/**/



/**/
.lcbj{height:535px;background:url("/statics/images/lcbj.jpg") no-repeat top center;}
.lcbj .lc{padding-top:79px;}
.lcbj .tit{color:#fff;}
.lc ul{height:265px; border:1px solid #eeeeee; border-left:0;background:#FFF;margin-bottom: 38px;}
.lc ul li{float:left; width:170px; height:263px; border-left:1px solid #eeeeee; }
.lc ul li b{display: block; width:59px; height:59px; margin:26px auto 25px;}
.lc ul li b img{transition: all 1s ease-in-out;}
.lc ul li:hover b img{transform: rotate(360deg) scale(1.5);}

.lc ul li span{display: block; font-size: 18px; font-weight: bold; color:#333333; margin-bottom: 13px; text-align: center;}
.lc ul li em{display: block; font-size: 15px; text-align: center; line-height: 20px;padding:0 12px;}
.lc ul li i{display: block; width:64px; height:35px;margin:45px auto 0;}
.lc ul li .lc1{background:url("/statics/images/bh1.png") no-repeat center;}
.lc ul li .lc2{background:url("/statics/images/bh2.png") no-repeat center;}
.lc ul li .lc3{background:url("/statics/images/bh3.png") no-repeat center;}
.lc ul li .lc4{background:url("/statics/images/bh4.png") no-repeat center;}
.lc ul li .lc5{background:url("/statics/images/bh5.png") no-repeat center;}
.lc ul li .lc6{background:url("/statics/images/bh6.png") no-repeat center;}
.lc ul li .lc7{background:url("/statics/images/bh7.png") no-repeat center;}
